CREATE TABLE [dbo].[SubscribedCustomer_HP] (
	[ID] int NOT NULL IDENTITY(1,1),
	[Rete] nchar(16) NULL,
	[FiscalCode] nchar(32) NULL,
	[DateOfMonitoring] datetime NULL
)
ALTER TABLE [dbo].[SubscribedCustomer_HP] ADD CONSTRAINT [PK_SubscribedCustomer_HP] PRIMARY KEY CLUSTERED ([ID])
GO